package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TsafeprofilehoraryDTO implements Serializable {

    private static final long serialVersionUID = 76066251261459L;

    private Integer tsafeprofilehoraryPK;

    private String registercode;

    private Integer recordversion;

    private String inittime;

    private String finishtime;

    private String validateamount;

    private Integer tgenetransaction;

    private Integer tsafeprofile;

        public Integer getTsafeprofilehoraryPK() {
    return tsafeprofilehoraryPK;
    }

        public void setTsafeprofilehoraryPK(Integer tsafeprofilehoraryPK) {
    this.tsafeprofilehoraryPK = tsafeprofilehoraryPK;
    }

        public String getRegistercode() {
    return registercode;
    }

        public void setRegistercode(String registercode) {
    this.registercode = registercode;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getInittime() {
    return inittime;
    }

        public void setInittime(String inittime) {
    this.inittime = inittime;
    }

        public String getFinishtime() {
    return finishtime;
    }

        public void setFinishtime(String finishtime) {
    this.finishtime = finishtime;
    }

        public String getValidateamount() {
    return validateamount;
    }

        public void setValidateamount(String validateamount) {
    this.validateamount = validateamount;
    }

        public Integer getTgenetransaction() {
    return tgenetransaction;
    }

        public void setTgenetransaction(Integer tgenetransaction) {
    this.tgenetransaction = tgenetransaction;
    }

        public Integer getTsafeprofile() {
    return tsafeprofile;
    }

        public void setTsafeprofile(Integer tsafeprofile) {
    this.tsafeprofile = tsafeprofile;
    }

}